<?xml version="1.0" encoding="UTF-8"?>
<bom serialNumber="urn:uuid:c9d6504d-428b-491d-bea1-40f23df8574f" version="1" xmlns="http://cyclonedx.org/schema/bom/1.4">
  <metadata>
    <timestamp>2023-08-28T11:33:23Z</timestamp>
    <tools>
      <tool>
        <vendor>OWASP Foundation</vendor>
        <name>CycloneDX Maven plugin</name>
        <version>2.7.9</version>
        <hashes>
          <hash alg="MD5">8e595cdb67f17e4b41e046456970591d</hash>
          <hash alg="SHA-1">69e8ca804520d09ce4657e7235bae84d01cbffa6</hash>
          <hash alg="SHA-256">aa09074fe5aa403c008cd4fc7ef8ce41cd244489337f16b3e91a3914158a4db8</hash>
          <hash alg="SHA-512">1488a8112da8e675813d7585f57c5efb178aed32901118186ee12d0e4ae3d19c53774c7f860bf70d17d70f050119b69443a2637cf641675b4b5d9cdcdd69b89b</hash>
          <hash alg="SHA-384">b097295dfbf10887abc6eec58d4d0822cde5a73d1f5c1cf183a57bf569016ad5ced9d34efae3e574d82bb62837540c6c</hash>
          <hash alg="SHA3-384">289f9520bd73a2031276248a6ef8f0891c691062c2d1ea86a2bc9ea8db2c52377d92a53be9957179e71aee3deda26a8c</hash>
          <hash alg="SHA3-256">32b50a7efe5d491a4039c0017eca3cf49d98b55fc66d06b3dd06209487323474</hash>
          <hash alg="SHA3-512">1daf813da53e5d5cda4d0302ff3a5e388aa45d96ebe6dcbe240f35d33f14b1e6390f6bbe7f21f3ed8cf96ebd9f5516a08b18487b7339715109c81cebfc1563df</hash>
        </hashes>
      </tool>
    </tools>
    <component type="library" bom-ref="pkg:maven/jakarta.transaction/jakarta.transaction-api@2.0.1?type=jar">
      <publisher>EE4J Community</publisher>
      <group>jakarta.transaction</group>
      <name>jakarta.transaction-api</name>
      <version>2.0.1</version>
      <description>Jakarta Transactions</description>
      <licenses>
        <license>
          <id>EPL-2.0</id>
        </license>
        <license>
          <id>GPL-2.0-with-classpath-exception</id>
        </license>
      </licenses>
      <purl>pkg:maven/jakarta.transaction/jakarta.transaction-api@2.0.1?type=jar</purl>
      <externalReferences><reference type="website"><url>https://projects.eclipse.org/projects/ee4j.jta</url></reference><reference type="distribution"><url>https://jakarta.oss.sonatype.org/service/local/staging/deploy/maven2/</url></reference><reference type="issue-tracker"><url>https://github.com/eclipse-ee4j/jta-api/issues</url></reference><reference type="mailing-list"><url>https://dev.eclipse.org/mhonarc/lists/jta-dev/</url></reference><reference type="vcs"><url>https://github.com/eclipse-ee4j/jta-api</url></reference></externalReferences>
    </component>
    <properties>
      <property name="maven.goal">makeAggregateBom</property>
      <property name="maven.scopes">compile,provided,runtime,system,test</property>
    </properties>
  </metadata>
  <components>
    <component type="library" bom-ref="pkg:maven/jakarta.enterprise/jakarta.enterprise.cdi-api@3.0.1?type=jar">
      <publisher>JBoss by Red Hat, Inc.</publisher>
      <group>jakarta.enterprise</group>
      <name>jakarta.enterprise.cdi-api</name>
      <version>3.0.1</version>
      <description>APIs for CDI (Contexts and Dependency Injection for Java)</description>
      <scope>required</scope>
      <hashes>
        <hash alg="MD5">32744f7fbe09257971062f7d6daf9de3</hash>
        <hash alg="SHA-1">b0d29007362af20a7ec5e03bbe1d3876325dd262</hash>
        <hash alg="SHA-256">cdad87bc4a16d8f79b0127af56b928b9eb64d6c6574e82e2fd5b807bf1930d48</hash>
        <hash alg="SHA-512">5dda8d858c33686a2210f90681bd1de324e5e87f9c8a14ef2ba2b000a2814b27566b5f33df2b71ae82d79b6b90c260c571057040eacb32db620855e6eabd8a47</hash>
        <hash alg="SHA-384">476e7bca80a625e03a3189ed191c9dc1464595b25b0ef42c5e6111a9e5a231c6afa035e0a1ef82ab628155d6cde7ca62</hash>
        <hash alg="SHA3-384">9a51c4b557d4f53781ab1b64eafa54e59e21c6961492c01d610076f325c8ea2df9a4e941057c229a7d021efe65429b12</hash>
        <hash alg="SHA3-256">62476387cc67f231dd8135d9a97914edb5ecccac7f5c25b7ac8c0bf6f09a4552</hash>
        <hash alg="SHA3-512">8a1ee7784c43483b11a1e32d6f60da41a4ec8007b33087c2b95c10c4287b8b2a9d3443c08c86cf3a43bcdc7ad90fd5bcfd3790aad2d228b1b09309e5eece15e2</hash>
      </hashes>
      <licenses>
        <license>
          <id>Apache-2.0</id>
          <url>https://www.apache.org/licenses/LICENSE-2.0</url>
        </license>
      </licenses>
      <purl>pkg:maven/jakarta.enterprise/jakarta.enterprise.cdi-api@3.0.1?type=jar</purl>
      <externalReferences><reference type="website"><url>http://cdi-spec.org</url></reference><reference type="distribution"><url>https://jakarta.oss.sonatype.org/service/local/staging/deploy/maven2/</url></reference><reference type="issue-tracker"><url>https://jira.jboss.org/browse/CDI</url></reference><reference type="mailing-list"><url>https://dev.eclipse.org/mhonarc/lists/jakarta.ee-community/</url></reference><reference type="vcs"><url>scm:git:git@github.com:cdi-spec/cdi.git</url></reference></externalReferences>
    </component>
    <component type="library" bom-ref="pkg:maven/jakarta.el/jakarta.el-api@4.0.0?type=jar">
      <publisher>Eclipse Foundation</publisher>
      <group>jakarta.el</group>
      <name>jakarta.el-api</name>
      <version>4.0.0</version>
      <description>Jakarta Expression Language defines an expression language for Java applications</description>
      <scope>required</scope>
      <hashes>
        <hash alg="MD5">3b15b7aa8450164455f210e99c672e5a</hash>
        <hash alg="SHA-1">ba9834bd2dba5014072bacbafecffaec1673b0f9</hash>
        <hash alg="SHA-256">bdac40bf13816ce511c83fe00be4ab3447c5cd0e2dfc0c7c03d9ce8fa4b3e9e7</hash>
        <hash alg="SHA-512">96a4eff55121827ed8ef50971402739d55a4b44133fef7920baf938b866533dbbd6faeae26dc419bf1205c5ef14f075947f2705d77240d62a4403a604206cc1a</hash>
        <hash alg="SHA-384">b2e595c8d926d6492130a8e76c691695574be2ddcfe912f96501ab85e1da253ee20d1b7f50c7d7bb28589e59354c0408</hash>
        <hash alg="SHA3-384">228adf4b0612edfe9cb6cb005cbb817f5f7766161e68233d373a67b73ffbe1d4cbd440548628683f5b858b13194d15f7</hash>
        <hash alg="SHA3-256">6c0b4c624d62d9a5e1d58db870361c9625b6d7c4eaddd63f377f18f5ac5fe173</hash>
        <hash alg="SHA3-512">55b948cdc3ffc176deab96af4a6a3602f0baa9556bdf4c2e1964a6bdfc79016980744801260612fe7fdc417d02851b953b0089e1a66237f4f5326f5304d3c7c9</hash>
      </hashes>
      <licenses>
        <license>
          <id>EPL-2.0</id>
        </license>
        <license>
          <name>GNU General Public License, version 2 with the GNU Classpath Exception</name>
          <url>https://www.gnu.org/software/classpath/license.html</url>
        </license>
      </licenses>
      <purl>pkg:maven/jakarta.el/jakarta.el-api@4.0.0?type=jar</purl>
      <externalReferences><reference type="website"><url>https://projects.eclipse.org/projects/ee4j.el</url></reference><reference type="distribution"><url>https://jakarta.oss.sonatype.org/service/local/staging/deploy/maven2/</url></reference><reference type="issue-tracker"><url>https://github.com/eclipse-ee4j/el-ri/issues</url></reference><reference type="mailing-list"><url>https://dev.eclipse.org/mhonarc/lists/el-dev</url></reference><reference type="vcs"><url>https://github.com/eclipse-ee4j/el-ri</url></reference></externalReferences>
    </component>
    <component type="library" bom-ref="pkg:maven/jakarta.inject/jakarta.inject-api@2.0.1?type=jar">
      <publisher>Eclipse Foundation</publisher>
      <group>jakarta.inject</group>
      <name>jakarta.inject-api</name>
      <version>2.0.1</version>
      <description>Jakarta Dependency Injection</description>
      <scope>required</scope>
      <hashes>
        <hash alg="MD5">72003bf6efcc8455d414bbd7da86c11c</hash>
        <hash alg="SHA-1">4c28afe1991a941d7702fe1362c365f0a8641d1e</hash>
        <hash alg="SHA-256">f7dc98062fccf14126abb751b64fab12c312566e8cbdc8483598bffcea93af7c</hash>
        <hash alg="SHA-512">f186b2ada470abba1cc3b4f8c4373d940fb7c71a051b2c26f7c204ad4dfb69235fbf3f9c33da36d744cb90f52d921c51d76c0ff263bacb35eafb66cab83dc47d</hash>
        <hash alg="SHA-384">405bd297a73901f013d48a0da028d04d400f3e61f4997c0e7297eb08120670a0e242e0002db8f130c33ab16cb02feb2d</hash>
        <hash alg="SHA3-384">4db7e54434d0a208c876868f5595b808f2728c0455feaa752ab7b569a2186fc37cb891c9aa0076de3d08f6da6ff06eba</hash>
        <hash alg="SHA3-256">3a5aba9f1ff1a130b76af886123eb375fa578498490df3dc60bb7ce7d59e9404</hash>
        <hash alg="SHA3-512">00bba8efc2d6e7f0a509b321868d75f1aaf0681a750d089d913bde8424ab7bb88aadf49de6e291e352523e4f8c117b1b48033ff31d4d665dcc43c4c6ea000ba9</hash>
      </hashes>
      <licenses>
        <license>
          <id>Apache-2.0</id>
        </license>
      </licenses>
      <purl>pkg:maven/jakarta.inject/jakarta.inject-api@2.0.1?type=jar</purl>
      <externalReferences><reference type="website"><url>https://github.com/eclipse-ee4j/injection-api</url></reference><reference type="distribution"><url>https://jakarta.oss.sonatype.org/service/local/staging/deploy/maven2/</url></reference><reference type="issue-tracker"><url>https://github.com/eclipse-ee4j/ee4j/issues</url></reference><reference type="mailing-list"><url>https://dev.eclipse.org/mhonarc/lists/jakarta.ee-community/</url></reference><reference type="vcs"><url>https://github.com/eclipse-ee4j/injection-api</url></reference></externalReferences>
    </component>
    <component type="library" bom-ref="pkg:maven/jakarta.interceptor/jakarta.interceptor-api@2.0.1?type=jar">
      <publisher>Eclipse Foundation</publisher>
      <group>jakarta.interceptor</group>
      <name>jakarta.interceptor-api</name>
      <version>2.0.1</version>
      <description>Jakarta Interceptors defines a means of interposing on business method invocations
        and specific events—such as lifecycle events and timeout events—that occur on instances
        of Jakarta EE components and other managed classes.</description>
      <scope>required</scope>
      <hashes>
        <hash alg="MD5">9c19c4f8791e7679158ffb928b629376</hash>
        <hash alg="SHA-1">4b90ad7dc6ea37f036ae9d0a813394763fba77d3</hash>
        <hash alg="SHA-256">6c969d2e0750bde9d66153756df6614de6219fffa18031b7cdb4a272a90d14cb</hash>
        <hash alg="SHA-512">fb8331aba7baa9ca8efa82ceecef38b2d1187ad4c041b85a51603179fdc0ee2196a218d4d568ef7af6ff690932730f5f5595b85ccd28a1b76fa4e1f3ca8c82b3</hash>
        <hash alg="SHA-384">8be8b9f0495013eb5287bd64aebad2c450a25f8d5eb3ce47e2fa62d1d66d6d07113f141a0c865576983e2f44192cfa32</hash>
        <hash alg="SHA3-384">f9f910f161fc97f811e45934d85a83accfeb6dc5a5777d2de0507afee7c016ad4b60997c1c6d286d7423b3d62b660027</hash>
        <hash alg="SHA3-256">bfa82c3851043f985e63fb41b7edd1d31135c7bfd788392ec38c943c882cb8a5</hash>
        <hash alg="SHA3-512">0f04e55830d0dad9f7c06313636a60c8592ed57c76e4edb58379ee5902d62b86381c78f989a4c5151de196cae97d3afbdf3b90682c853632a208dcf74ebb5c0f</hash>
      </hashes>
      <licenses>
        <license>
          <id>EPL-2.0</id>
        </license>
        <license>
          <id>GPL-2.0-with-classpath-exception</id>
        </license>
      </licenses>
      <purl>pkg:maven/jakarta.interceptor/jakarta.interceptor-api@2.0.1?type=jar</purl>
      <externalReferences><reference type="website"><url>https://github.com/eclipse-ee4j/interceptor-api</url></reference><reference type="distribution"><url>https://jakarta.oss.sonatype.org/service/local/staging/deploy/maven2/</url></reference><reference type="issue-tracker"><url>https://github.com/eclipse-ee4j/interceptor-api/issues</url></reference><reference type="mailing-list"><url>https://dev.eclipse.org/mhonarc/lists/jakarta.ee-community/</url></reference><reference type="vcs"><url>https://github.com/eclipse-ee4j/interceptor-api</url></reference></externalReferences>
    </component>
    <component type="library" bom-ref="pkg:maven/jakarta.annotation/jakarta.annotation-api@2.0.0?type=jar">
      <publisher>Eclipse Foundation</publisher>
      <group>jakarta.annotation</group>
      <name>jakarta.annotation-api</name>
      <version>2.0.0</version>
      <description>Jakarta Annotations API</description>
      <scope>required</scope>
      <hashes>
        <hash alg="MD5">2ef9636790e49964e3f17016b02f7e1a</hash>
        <hash alg="SHA-1">f3cd84cc45f583a0fdc42a8156d6c5b98d625c1a</hash>
        <hash alg="SHA-256">2f0a0a2a5fe653794bdb1b9531bc9bea53c92c11e0b693e74cf8e396aa2ff325</hash>
        <hash alg="SHA-512">7cd34890b93f32f8c1956aec4825ffcfa5151cc6de62930a46fc4c6b75182a8579dcc79ba0fa2fec12fe19d9301891130b610df374ab105e61a0991e15b5a006</hash>
        <hash alg="SHA-384">0f12b02cb5c11f2607c5d7dbfd2cbd5a7be2ed0ba0a7b7f7c037e70afdac5135e1c52e1c8c5067a747f4905f9b3b6f47</hash>
        <hash alg="SHA3-384">eefa4236b5499b10775349c5cd045381eb754969deb015d76e841f2b143ecc5a6e7914ba311b56e1ad31b9cb06cdfb59</hash>
        <hash alg="SHA3-256">a161d358eddcfecb137f5c398fd698effeb53306d8830e636fe32492efd554c3</hash>
        <hash alg="SHA3-512">ed698b4d097ce3d17ee15803b9db347a65637c4082bdbad27bc9be476ad2310cc8db0f74d00ee052fa8b8cc77b1c740ec1df306e9dc95382eafe781ba64e13ec</hash>
      </hashes>
      <licenses>
        <license>
          <id>EPL-2.0</id>
        </license>
        <license>
          <id>GPL-2.0-with-classpath-exception</id>
        </license>
      </licenses>
      <purl>pkg:maven/jakarta.annotation/jakarta.annotation-api@2.0.0?type=jar</purl>
      <externalReferences><reference type="website"><url>https://projects.eclipse.org/projects/ee4j.ca</url></reference><reference type="distribution"><url>https://jakarta.oss.sonatype.org/service/local/staging/deploy/maven2/</url></reference><reference type="issue-tracker"><url>https://github.com/eclipse-ee4j/common-annotations-api/issues</url></reference><reference type="mailing-list"><url>https://dev.eclipse.org/mhonarc/lists/ca-dev</url></reference><reference type="vcs"><url>https://github.com/eclipse-ee4j/common-annotations-api</url></reference></externalReferences>
    </component>
  </components>
  <dependencies>
    <dependency ref="pkg:maven/jakarta.transaction/jakarta.transaction-api@2.0.1?type=jar">
      <dependency ref="pkg:maven/jakarta.enterprise/jakarta.enterprise.cdi-api@3.0.1?type=jar"/>
      <dependency ref="pkg:maven/jakarta.interceptor/jakarta.interceptor-api@2.0.1?type=jar"/>
    </dependency>
    <dependency ref="pkg:maven/jakarta.enterprise/jakarta.enterprise.cdi-api@3.0.1?type=jar">
      <dependency ref="pkg:maven/jakarta.el/jakarta.el-api@4.0.0?type=jar"/>
      <dependency ref="pkg:maven/jakarta.interceptor/jakarta.interceptor-api@2.0.1?type=jar"/>
      <dependency ref="pkg:maven/jakarta.inject/jakarta.inject-api@2.0.1?type=jar"/>
    </dependency>
    <dependency ref="pkg:maven/jakarta.el/jakarta.el-api@4.0.0?type=jar"/>
    <dependency ref="pkg:maven/jakarta.interceptor/jakarta.interceptor-api@2.0.1?type=jar">
      <dependency ref="pkg:maven/jakarta.annotation/jakarta.annotation-api@2.0.0?type=jar"/>
    </dependency>
    <dependency ref="pkg:maven/jakarta.annotation/jakarta.annotation-api@2.0.0?type=jar"/>
    <dependency ref="pkg:maven/jakarta.inject/jakarta.inject-api@2.0.1?type=jar"/>
  </dependencies>
</bom>
